<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="21dp"
    android:height="21dp"
    android:viewportWidth="21"
    android:viewportHeight="21">
  <path
      android:pathData="M2.5,3.5L18.5,3.5A2,2 0,0 1,20.5 5.5L20.5,18.5A2,2 0,0 1,18.5 20.5L2.5,20.5A2,2 0,0 1,0.5 18.5L0.5,5.5A2,2 0,0 1,2.5 3.5z"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.163,0.5L15.163,5.467"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.365,0.5L6.365,5.467"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M0.5,9.978L20.203,9.978"
      android:strokeLineJoin="round"
      android:strokeWidth="1"
      android:fillColor="#00000000"
      android:strokeColor="#5b5b5b"
      android:strokeLineCap="round"/>
</vector>
